name: 'Theme test child theme'
type: theme
# version: VERSION
base theme: test_parent_theme

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
